package com.crm.manager.dao.mapper;

import com.crm.rely.backend.core.entity.custom.group.CustomGroupListEntity;
import com.crm.rely.backend.core.pojo.view.CustomGroupView;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * Created by max on 2020/7/8.
 */
@Repository
public interface CustomGroupDao {

    CustomGroupView getOne(Long id);

    List<CustomGroupView> getList(CustomGroupListEntity entity);

    Integer countList(CustomGroupListEntity entity);

}
